Установить на CentOS 7 libweb-tools

Цена договорная
04 августа 2021, 12:00 • 2 отклика • 19 просмотров
Необходимо установить на CentOS 7 libweb-tools и другие пакеты (svgo, ps2pdf) сейчас есть ошибка
"Packages skipped because of dependency problems: gigflib frome base webp-tools".
Проверить сервер на ошибки.
Доступ через anydesk на промежуточном ПК.